.banner
{
width:800px;
height:180px;
margin:0px 0px 0px 0px;
top:0px;
position:relative;
}

.content {
width:800px;
height:auto;
position:relative;
}

#newsgradient
{
width:190px;
height:auto;
background-image: url("images/menus/news_gradient.jpg");
background-repeat:repeat-y;
right:20px;
margin-top:11px;
margin-left:30px;
margin-bottom:30px;
position:absolute;
}

#gradientline
{
width:190px;
height:1px;
background-image:  url("images/menus/newsgradient_line.jpg");
background-repeat:no-repeat;
right:20px;
margin-top:10px;
margin-left:30px;
position:absolute;
}

h1.news
{
text-align:left;
color:#003366;
margin-left:20px;
margin-right:20px;
margin-top:15px;
margin-bottom:20px;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:9pt;
font-weight:bold;
}

p.newsdate
{
text-align:left;
color:#000000;
margin-top:10px;
margin-left:20px;
margin-right:20px;
margin-bottom:3px;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:7pt;
font-weight:bold;
}

p.news
{
text-align:left;
color:#666666;
margin-top:3px;
margin-left:20px;
margin-right:20px;
margin-bottom:15px;
font-family:"Lucida Sans", verdana, sans-serif;
font-size:7pt;
line-height:130%;
font-weight:normal;
}

.buynowcontainer
{
float:left;
width:550px;
height:335px;
left:0px;
margin-left:0px;
margin-top:20px;
position:absolute;
}

.textcontainer
{
width:525px;
height:auto;
margin-top:10px;
margin-left:30px;
position:relative;
}

.awardscontainer
{
width:190px;
height:auto;
right:20px;
text-align:right;
margin-top:40px;
position:absolute;
}

p.awards
{
text-align:right;
margin-bottom:20px;
}

span.prtitle {
font-family:"Lucida Sans", verdana, sans-serif;
font-weight:900;
font-size:9pt;
color:#333333;
}

span.prinfo {
font-family:"Lucida Sans", verdana, sans-serif;
font-size:7pt;
color:#666666;
}

span.prlink {
font-family:"Lucida Sans", verdana, sans-serif;
font-weight:600;
font-size:9pt;
color:#0066CC;
}

a.newsletter:link, a.newsletter:visited {
font-family:"Lucida Sans", verdana, sans-serif;
font-size:9pt;
color:#666666;
text-decoration:none;
}